up to 1.17 auto/th/iwd-1.17-1
authorJan Palus <atler@pld-linux.org>
Sun, 22 Aug 2021 19:44:17 +0000 (21:44 +0200)
committerJan Palus <atler@pld-linux.org>
Sun, 22 Aug 2021 19:44:17 +0000 (21:44 +0200)
iwd.spec

index aca346dd517d2fe3dee0e175307601b4a24342a1..52273a15c5ee04fc91912b2303541ee665b64200 100644 (file)
--- a/iwd.spec
+++ b/iwd.spec
@@ -1,18 +1,18 @@
 Summary:       iwd - wireless daemon for Linux
 Summary(pl.UTF-8):     iwd - demon sieci bezprzewodowej dla Linuksa
 Name:          iwd
 Summary:       iwd - wireless daemon for Linux
 Summary(pl.UTF-8):     iwd - demon sieci bezprzewodowej dla Linuksa
 Name:          iwd
-Version:       1.16
+Version:       1.17
 Release:       1
 License:       LGPL v2.1+
 Group:         Networking/Daemons
 Source0:       https://www.kernel.org/pub/linux/network/wireless/%{name}-%{version}.tar.xz
 Release:       1
 License:       LGPL v2.1+
 Group:         Networking/Daemons
 Source0:       https://www.kernel.org/pub/linux/network/wireless/%{name}-%{version}.tar.xz
-# Source0-md5: 8046421e73486a1f6bebca57465dc3ca
+# Source0-md5: 65a0169094d1b3dc919554494b5a6476
 URL:           https://git.kernel.org/pub/scm/network/wireless/iwd.git
 BuildRequires: autoconf >= 2.60
 BuildRequires: automake
 BuildRequires: dbus-devel
 BuildRequires: docutils
 URL:           https://git.kernel.org/pub/scm/network/wireless/iwd.git
 BuildRequires: autoconf >= 2.60
 BuildRequires: automake
 BuildRequires: dbus-devel
 BuildRequires: docutils
-BuildRequires: ell-devel >= 0.42
+BuildRequires: ell-devel >= 0.43
 BuildRequires: libtool >= 2:2.2
 BuildRequires: pkgconfig
 BuildRequires: readline-devel
 BuildRequires: libtool >= 2:2.2
 BuildRequires: pkgconfig
 BuildRequires: readline-devel
@@ -20,7 +20,7 @@ BuildRequires:        rpmbuild(macros) >= 1.644
 BuildRequires: tar >= 1:1.22
 BuildRequires: xz
 Requires(post,preun,postun):   systemd-units >= 38
 BuildRequires: tar >= 1:1.22
 BuildRequires: xz
 Requires(post,preun,postun):   systemd-units >= 38
-Requires:      ell >= 0.42
+Requires:      ell >= 0.43
 Requires:      systemd-units >= 38
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 Requires:      systemd-units >= 38
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.236028 seconds and 4 git commands to generate.